<?php

class SearchController extends \Our\Controller_AbstractIndex {

    public $memberId;


    public function createIndexAction()
    {
        $serchService=\Business\Search\SearchServiceModel::getInstance();
        $res=$serchService->createShopKeeperOrders();
        $this->success($res);

    }
    public function createIkIndexAction()
    {
        $serchService=\Business\Search\SearchServiceModel::getInstance();
        $res=$serchService->createShopKeeperIkOrders();
        $this->success($res);

    }
    public function insertRowAction()
    {
        $serchService=\Business\Search\SearchServiceModel::getInstance();
        $res=$serchService->insertRows();
        $this->success($res);
    }
    public function searchAction()
    {
        $serchService=\Business\Search\SearchServiceModel::getInstance();
        $res=$serchService->searchRows();
        $this->success($res);
    }



}
